<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:minHeight="100px"
    android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="96px">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <LinearLayout
            android:id="@+id/ll_isprint"
            android:layout_width="80px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center">

            <CheckBox
                android:id="@+id/cb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:checked="false"
                android:focusable="false" />
        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_ponum"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="采购单号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_itemnum"
            android:layout_width="130px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="项目" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_description"
            android:layout_width="400px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="描述" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_quantity"
            android:layout_width="140px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="接收数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_returnnum"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="可退回数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658" />

</LinearLayout>
